[WWebSocketProxy]
# Web Socket Proxy for World Server
WebSocketProxyServer=0.0.0.0:8665

# LoginServer Group
LoginServer=10.8.72.2:6543
LoginServer=10.8.72.2:6544

SSL_CertPath=../bin/cert/game-server.local.pem
SSL_KeyPath=../bin/cert/game-server.local-key.pem

LogLevel=3
